Bug 507708 - ntfs-config-debuginfo is empty
ntfs-config-debuginfo is empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ntfs-config (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-06-23 16:31 EDT by Ville Skyttä
Modified: 2010-02-10 05:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 05:44:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-06-23 16:31:09 EDT
ntfs-config-debuginfo-1.0.1-6.fc12 is empty.  If making the package arch specific even though it apparently has no arch specific binaries is intentional and the right thing to do, the debuginfo package should be explicitly disabled.  See bug 496968 for more info.
Comment 1 Ville Skyttä 2009-09-20 14:01:51 EDT
Ping?
Comment 2 Bug Zapper 2009-11-16 05:22:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ville Skyttä 2010-02-09 15:22:22 EST
Ping #2?
Comment 4 Xavier Lamien 2010-02-10 05:44:52 EST
Fixed.

Thanks for the heads up.

Note You need to log in before you can comment on or make changes to this bug.